Audi Forum banner
1 - 4 of 4 Posts

·
Registered
Joined
·
2 Posts
Discussion Starter · #1 ·
I'm having an issue with the Bluetooth in my B7 S4. My RAZR V3 always paired with the car but only displayed the phonebook on the DIS screen and the RNS-E unit just said "Please use Phone". To solve this I asked Audi service to upgrade the software version to 0110 (it was 0040). Now i seem to be in worse shape. Issues now are:

1) Phone sucessfully pairs and i can dial and receive calls. However nothing displays on DIS screen now. Doesn't even say "BT On" when phone pairs. In phone mode, the top part of the DIS screen is blank
2) Phone controls on steering wheel no longer function. Can't even adjust volume. Steering wheel controls do work with the radio.
3) RNS-E unit now lists all the added features of the upgraded software (i.e. missed calls, dialed calls, received calls, etc...). However, all items are greyed out.
4) Signal strength is displayed on bottom of RNS-E yet no Bluetooth icon displayed next to signal strength.

Here is my info:
NA RNS-E. I believe 8E0 035 192 E
SW: 0110
HW: 070

The only other info that seems relevant is that at the time they performed the software upgrade, they also had to replace the Bluetooth module in the car since it got damaged in an accident.

Any ideas? TIA.
 

·
Registered
Joined
·
5,817 Posts
First of all you need to change VAG codes for RNS-E
Second ....check codes for TEL module

Update will only add part of the sectors needed for TEL button funcionality but to l;et your RNS-E hardware know that you actually connected TEL box you need to change your 5th digit in Soft Coding to 6
In my case it is: 0301634

it should be anough but if not....access your TEL box with VAG andchange coding to 0010777
 

·
Premium Member
Joined
·
11,350 Posts
s4tampa said:
The only other info that seems relevant is that at the time they performed the software upgrade, they also had to replace the Bluetooth module in the car since it got damaged in an accident.
Sounds like they may have replaced the Bluetooth module with an earlier version - that maybe doesn't fully support the RAZR V3?
 
1 - 4 of 4 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top